
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bfaOCR_CS3", "bfaOCR_CS3.csproj", "{1989B2CB-0B27-452C-8225-F53D44C92C8C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1989B2CB-0B27-452C-8225-F53D44C92C8C}.Debug|Any CPU.ActiveCfg = Release|x86
		{1989B2CB-0B27-452C-8225-F53D44C92C8C}.Debug|Any CPU.Build.0 = Release|x86
		{1989B2CB-0B27-452C-8225-F53D44C92C8C}.Debug|x86.ActiveCfg = Release|x86
		{1989B2CB-0B27-452C-8225-F53D44C92C8C}.Debug|x86.Build.0 = Release|x86
		{1989B2CB-0B27-452C-8225-F53D44C92C8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1989B2CB-0B27-452C-8225-F53D44C92C8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{1989B2CB-0B27-452C-8225-F53D44C92C8C}.Release|x86.ActiveCfg = Release|x86
		{1989B2CB-0B27-452C-8225-F53D44C92C8C}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
